body    {
	width:auto;
}

@media screen and (max-width:800px) {
body {
	padding-top:3%;
        padding-left:3%;
        padding-right:3%;
}
}

#totalcontents {
	width:100%;
}


#headertemplate	{
        width:100%;
	background-color:#000;
}

table#headertable {
	position:relative;
	right:-37%;
	top:-375px;
/*        height:75px;*/
	width:60%;
}

td.headerdata {
	width:25%;
	color:#fff;
	text-align:center;
}


#headImage, #message {
        width:100%;
}

div#infofield {
	background-color:#000;
	width:100%;
}

div#news {
	background-color:#000;
}
div#selectedinfo {
	padding-top:20px;
	padding-bottom:20px;
	width:90%;
	border:2px solid #00a;
	background-color:#ffffff;
	text-align:center;
	position:relative;
	right:-5%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
}

img#logoimg {
	width:7%;
}

table#newstable {
        height:150px;
        width:100%;
	background-color:#fff;
	border:1px solid #000;
}

td.newsdata {
        width:33.33%;
        text-align:center;
}

table.newscoltable {
	height:100%;
}

table.rborder {
	border-right:1px solid #000;
}

th.newscolheader {
	background-color:#bbc;
}

th.headeralignr {
	text-align:left;
	padding-left:5%;
}

td.qopinion {
	text-align:left;
	padding-left:5%;
	height:20%;
	font-size:small;
}

img#bloglogo {
	width:20%;
}

td#blogdata {
	text-align:left;
	font-size:small;
}

#infotext {
	text-align:left;
}






.tdl {
	width:40%;
	text-align:left;
}

.tdr {
	width:60%;
	text-align:right;
}

#currenttime {
	color:white;
} 

#usermsg       {
        color:yellow;
}

span.fontspan {
	font-size:16px;
}

#loginreglink {
	text-decoration:none;
}

#logoutlink {
	text-decoration:none;
	color:white;
}



@media screen and (max-width:650px) {
span.fontspan {
        font-size:12px;
}
}

@media screen and (max-width:500px) {
span.fontspan {
        font-size:9px;
}
}

@media screen and (max-width:1000px) {
table#headertable {
	font-size:small;
}
}

@media screen and (max-width:700px) {
table#headertable {
        font-size:x-small;
}
}
